<?xml version="1.0" encoding="gb2312"?>
<PhoneTypeVersion version="1.0">
<PhoneType TimeTag="529394">
     <Factory Name ="诺基亚">
          <Type Name ="7650" Width="160" Height="120" />
          <Type Name ="3650" Width="160" Height="120" />
          <Type Name ="6600" Width="160" Height="120" />
          <Type Name ="7210" Width="128" Height="128" />
          <Type Name ="7250" Width="128" Height="128" />
          <Type Name ="6610" Width="128" Height="128" />
          <Type Name ="6100" Width="128" Height="128" />
          <Type Name ="6200" Width="128" Height="128" />
          <Type Name ="6108" Width="128" Height="128" />
          <Type Name ="3108" Width="128" Height="128" />
          <Type Name ="3100" Width="128" Height="128" />
          <Type Name ="3300" Width="128" Height="128" />
          <Type Name ="3530" Width="101" Height="80" />
          <Type Name ="8910i" Width="101" Height="80" />
          <Type Name ="3200" Width="128" Height="128" />
          <Type Name ="7610" Width="162" Height="190" />
          <Type Name ="6260" Width="162" Height="190" />
          <Type Name ="7200" Width="128" Height="128" />
          <Type Name ="6820" Width="128" Height="128" />
          <Type Name ="3200" Width="128" Height="128" />
     </Factory >
     <Factory Name ="摩托罗拉">
          <Type Name ="T720i" Width="120" Height="160" />
          <Type Name ="T722i" Width="120" Height="160" />
          <Type Name ="V690" Width="120" Height="160" />
          <Type Name ="V500" Width="120" Height="160" />
          <Type Name ="V750" Width="120" Height="160" />
          <Type Name ="878" Width="120" Height="160" />
          <Type Name ="C375" Width="101" Height="80" />
          <Type Name ="C550" Width="101" Height="80" />
          <Type Name ="E380" Width="101" Height="80" />
          <Type Name ="A760" Width="162" Height="190" />
          <Type Name ="A768" Width="162" Height="190" />
          <Type Name ="E388C" Width="162" Height="190" />
          <Type Name ="V303" Width="162" Height="190" />
          <Type Name ="V600" Width="162" Height="190" />
          <Type Name ="E365" Width="128" Height="128" />
     </Factory >
     <Factory Name ="索尼爱立信">
          <Type Name ="T302" Width="101" Height="80" />
          <Type Name ="T312" Width="101" Height="80" />
          <Type Name ="T238" Width="101" Height="80" />
          <Type Name ="T618" Width="128" Height="128" />
          <Type Name ="T628" Width="128" Height="128" />
          <Type Name ="P908" Width="120" Height="160" />
          <Type Name ="P802" Width="120" Height="160" />
     </Factory >
     <Factory Name ="阿尔卡特">
          <Type Name ="OT535" Width="128" Height="128" />
          <Type Name ="OT735" Width="128" Height="128" />
     </Factory >
     <Factory Name ="西门子">
          <Type Name ="S57" Width="101" Height="80" />
          <Type Name ="M55" Width="101" Height="80" />
          <Type Name ="SL55" Width="101" Height="80" />
          <Type Name ="MC60" Width="101" Height="80" />
     </Factory >
     <Factory Name ="三星">
          <Type Name ="SGH-V208" Width="128" Height="128" />
          <Type Name ="E108" Width="128" Height="128" />
     </Factory >
     <Factory Name ="飞利浦">
          <Type Name ="530" Width="128" Height="128" />
     </Factory >
     <Factory Name ="三菱">
          <Type Name ="-M330" Width="128" Height="128" />
          <Type Name ="-M720" Width="160" Height="120" />
     </Factory >
     <Factory Name ="松下">
          <Type Name ="GD88" Width="132" Height="176" />
          <Type Name ="GD86A" Width="132" Height="176" />
          <Type Name ="X88" Width="132" Height="176" />
          <Type Name ="G60" Width="128" Height="128" />
     </Factory >
     <Factory Name ="联想">
          <Type Name ="G818" Width="128" Height="128" />
          <Type Name ="G811" Width="128" Height="128" />
          <Type Name ="G900" Width="120" Height="160" />
     </Factory >
     <Factory Name ="波导">
          <Type Name ="F1" Width="101" Height="80" />
     </Factory >
     <Factory Name ="康佳">
          <Type Name ="C868" Width="128" Height="128" />
     </Factory >
     <Factory Name ="夏新">
          <Type Name ="CA6" Width="128" Height="128" />
          <Type Name ="A9" Width="128" Height="128" />
          <Type Name ="DA8" Width="128" Height="128" />
          <Type Name ="F9" Width="128" Height="128" />
     </Factory >
     <Factory Name ="大唐">
          <Type Name ="GX20N" Width="120" Height="160" />
          <Type Name ="GX10N" Width="120" Height="160" />
     </Factory >
     <Factory Name ="LG">
          <Type Name ="8390" Width="128" Height="128" />
     </Factory >
     <Factory Name ="东信">
          <Type Name ="EG880" Width="101" Height="80" />
     </Factory >
     <Factory Name ="NEC">
          <Type Name =" N8" Width="162" Height="190" />
          <Type Name =" N800" Width="162" Height="190" />
          <Type Name =" N810" Width="162" Height="190" />
          <Type Name =" N600" Width="162" Height="190" />
          <Type Name =" N700" Width="128" Height="128" />
     </Factory >
     <Factory Name ="TCL">
          <Type Name ="3199" Width="128" Height="128" />
          <Type Name ="3188C" Width="128" Height="128" />
          <Type Name =" U8" Width="120" Height="160" />
          <Type Name =" GB25-10" Width="128" Height="128" />
          <Type Name =" MOBO818" Width="120" Height="160" />
          <Type Name =" E767" Width="162" Height="190" />
          <Type Name =" E777" Width="128" Height="128" />
          <Type Name =" 758" Width="128" Height="128" />
          <Type Name =" U7" Width="128" Height="128" />
          <Type Name =" GM750" Width="128" Height="128" />
          <Type Name =" GM751" Width="128" Height="128" />
          <Type Name =" 750" Width="128" Height="128" />
          <Type Name =" 759" Width="128" Height="128" />
          <Type Name =" 760" Width="128" Height="128" />
          <Type Name =" 1234" Width="128" Height="128" />
     </Factory >
</PhoneType>
</PhoneTypeVersion>

